geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <>
Subject [jira] [Commented] (GEODE-3167) Missing dependency in modify_war script
Date Wed, 05 Jul 2017 19:55:00 GMT


ASF subversion and git services commented on GEODE-3167:

Commit 4ed7906218135e2a528e2e0500f4216a4b2108e5 in geode's branch refs/heads/develop from
[;h=4ed7906 ]

GEODE-3167: Added commons-validator dependency to modify_war script and Tomcat required jars

This closes #618

> Missing dependency in modify_war script
> ---------------------------------------
>                 Key: GEODE-3167
>                 URL:
>             Project: Geode
>          Issue Type: Bug
>          Components: http session
>            Reporter: David Anuta
>            Assignee: David Anuta
>             Fix For: 1.3.0
> Since commons-validator was added as a a required jar in GEODE-2804 the Cargo session
tests added in GEODE-2901 have been failing due to the missing dependency. The commons-validator
jar needs to be added to the modify_war script as well as the list of required jars for Tomcat.

This message was sent by Atlassian JIRA

View raw message